langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  language:
    weight: 0
    region: content
  timezone:
    weight: 6
    region: content
hidden:
  path: true
